Open Chinese Convert 1.0.3 A project for conversion between Traditional and Simplified Chinese

- Main Page
- Modules
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
opencc::PhraseExtract::Signals Struct Reference

## Public Attributes
size_t | frequency
double | cohesion
double | suffixEntropy
double | prefixEntropy

The documentation for this struct was generated from the following file:

- PhraseExtract.hpp